utalloc.o: utalloc.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acglobal.h
utcopy.o: utcopy.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h
utdebug.o: utdebug.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h
utdelete.o: utdelete.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h
uteval.o: uteval.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h
utglobal.o: utglobal.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h
utinit.o: utinit.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acparser.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdispat.h
utmath.o: utmath.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h
utmisc.o: utmisc.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdebug.h
utobject.o: utobject.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h
utxface.o: utxface.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acdebug.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acexcep.h
.PRECIOUS:	utalloc.c \
	utcopy.c \
	utdebug.c \
	utdelete.c \
	uteval.c \
	utglobal.c \
	utinit.c \
	utmath.c \
	utmisc.c \
	utobject.c \
	utxface.c \

